## rust-upstream-ontologist 0.2.4

=== debian/changelog ===
rust-upstream-ontologist (0.2.4-1) unstable; urgency=medium

  * Package upstream-ontologist 0.2.4 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Apr 2025 01:09:27 +0100
