=== debian/control ===
Source: rust-upstream-ontologist
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.83-~~) <!nocheck>,
 librust-breezyshim+auto-initialize-dev (>= 0.1.227-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-configparser-3+default-dev <!nocheck>,
 librust-debbugs-0.1+default-dev <!nocheck>,
 librust-debian-changelog-0.2+default-dev <!nocheck>,
 librust-debian-control-0.1+default-dev <!nocheck>,
 librust-debian-copyright-0.1+default-dev <!nocheck>,
 librust-debian-watch-0.2+default-dev <!nocheck>,
 librust-debversion-0.4+default-dev <!nocheck>,
 librust-distro-info-0.4+default-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
 librust-gix-config+default-dev (>= 0.20-~~) <!nocheck>,
 librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-makefile-lossless-0.2+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-opam-file-rs-0.1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
 librust-pyo3+default-dev (<< 0.24-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
 librust-pyproject-toml-0.13+default-dev <!nocheck>,
 librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
 librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
 librust-rst-parser-0.4+default-dev <!nocheck>,
 librust-rst-renderer-0.4+default-dev <!nocheck>,
 librust-rust-ini+default-dev (>= 0.18-~~) <!nocheck>,
 librust-select-0.6+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>,
 librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.43.0-~~) <!nocheck>,
 librust-tokio-1+full-dev (>= 1.43.0-~~) <!nocheck>,
 librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/upstream-ontologist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/upstream-ontologist
Homepage: https://github.com/jelmer/upstream-ontologist
X-Cargo-Crate: upstream-ontologist
Rules-Requires-Root: no

Package: librust-upstream-ontologist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.83-~~),
 librust-breezyshim+auto-initialize-dev (>= 0.1.227-~~),
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-configparser-3+default-dev,
 librust-debbugs-0.1+default-dev,
 librust-debcargo-2+default-dev (>= 2.7-~~),
 librust-debian-changelog-0.2+default-dev,
 librust-debian-control-0.1+default-dev,
 librust-debian-copyright-0.1+default-dev,
 librust-debian-watch-0.2+default-dev,
 librust-debversion-0.4+default-dev,
 librust-distro-info-0.4+default-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-futures-0.3+default-dev (>= 0.3.30-~~),
 librust-gix-config+default-dev (>= 0.20-~~),
 librust-html5ever+default-dev (>= 0.26-~~),
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-makefile-lossless-0.2+default-dev,
 librust-maplit-1+default-dev,
 librust-opam-file-rs-0.1+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-pulldown-cmark+default-dev (>= 0.9-~~),
 librust-pyo3+default-dev (<< 0.24-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-pyproject-toml-0.13+default-dev,
 librust-python-pkginfo+default-dev (>= 0.5-~~),
 librust-quote-1+default-dev (>= 1.0.40-~~),
 librust-r-description+default-dev (>= 0.2.2-~~),
 librust-regex-1+default-dev,
 librust-reqwest+blocking-dev (>= 0.11-~~),
 librust-reqwest+json-dev (>= 0.11-~~),
 librust-rst-parser-0.4+default-dev,
 librust-rst-renderer-0.4+default-dev,
 librust-rust-ini+default-dev (>= 0.18-~~),
 librust-select-0.6+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev (>= 1.1.0-~~),
 librust-textwrap+default-dev (>= 0.16-~~),
 librust-tokio-1+default-dev (>= 1.43.0-~~),
 librust-tokio-1+full-dev (>= 1.43.0-~~),
 librust-toml+default-dev (>= 0.8-~~),
 librust-url-2+default-dev,
 librust-xmltree+default-dev (>= 0.10-~~)
Provides:
 librust-upstream-ontologist+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist+default-dev (= ${binary:Version}),
 librust-upstream-ontologist+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.2.4+setup-cfg-dev (= ${binary:Version})
Description: Tracking of upstream project metadata - Rust source code
 Source code for Debianized Rust crate "upstream-ontologist"
