## rust-upstream-ontologist 0.2.10

=== debian/changelog ===
rust-upstream-ontologist (0.2.10-3) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.10 from crates.io using debcargo 2.7.8
  * Add breaks on old version of rust-ongibuild
  * Skip most tests on riscv64 due to timeout.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 29 Aug 2025 23:37:46 +0000

rust-upstream-ontologist (0.2.10-2) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.10 from crates.io using debcargo 2.7.8
  * Add test_depends on python3-setuptools (needed by 
    upstream_tests::test_python)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Aug 2025 00:46:33 +0000

rust-upstream-ontologist (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.10 from crates.io using debcargo 2.7.8
  * Skip readme tests
  * Stop marking most tests as broken.

  [ Jelmer Vernooĳ ]
  * Package upstream-ontologist 0.2.10 from crates.io using debcargo 2.7.10

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 17:45:04 +0000
