=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-async-trait-0.1+default-dev (>= 0.1.83-~~) <!nocheck>,
- librust-breezyshim+auto-initialize-dev (>= 0.1.227-~~) <!nocheck>,
+ librust-async-trait-0.1+default-dev (>= 0.1.80-~~) <!nocheck>,
+ librust-breezyshim-0.6+auto-initialize-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
  librust-debbugs-0.1+default-dev <!nocheck>,
@@ -28,8 +28,7 @@
  librust-opam-file-rs-0.1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
- librust-pyo3+default-dev (<< 0.24-~~) <!nocheck>,
- librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3-0.25+default-dev <!nocheck>,
  librust-pyproject-toml-0.13+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
@@ -49,8 +48,8 @@
  librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
- librust-tokio-1+default-dev (>= 1.43.0-~~) <!nocheck>,
- librust-tokio-1+full-dev (>= 1.43.0-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.46.1-~~) <!nocheck>,
+ librust-tokio-1+full-dev (>= 1.46.1-~~) <!nocheck>,
  librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
@@ -69,8 +68,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-trait-0.1+default-dev (>= 0.1.83-~~),
- librust-breezyshim+auto-initialize-dev (>= 0.1.227-~~),
+ librust-async-trait-0.1+default-dev (>= 0.1.80-~~),
+ librust-breezyshim-0.6+auto-initialize-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -96,8 +95,7 @@
  librust-opam-file-rs-0.1+default-dev,
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
- librust-pyo3+default-dev (<< 0.24-~~),
- librust-pyo3+default-dev (>= 0.22-~~),
+ librust-pyo3-0.25+default-dev,
  librust-pyproject-toml-0.13+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.40-~~),
@@ -117,8 +115,8 @@
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev (>= 1.1.0-~~),
  librust-textwrap+default-dev (>= 0.16-~~),
- librust-tokio-1+default-dev (>= 1.43.0-~~),
- librust-tokio-1+full-dev (>= 1.43.0-~~),
+ librust-tokio-1+default-dev (>= 1.46.1-~~),
+ librust-tokio-1+full-dev (>= 1.46.1-~~),
  librust-toml+default-dev (>= 0.8-~~),
  librust-url-2+default-dev,
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -170,21 +168,23 @@
  librust-upstream-ontologist-0.2+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.2+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.2+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+debversion-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.4+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.2.10-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.10+setup-cfg-dev (= ${binary:Version})
+Breaks:
+ librust-ognibuild-dev (<< 0.1.4)
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"
