=== debian/changelog ===
rust-upstream-ontologist (0.2.11-3) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.11 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:08:53 +0100

rust-upstream-ontologist (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.11 from crates.io using debcargo 2.7.8
  * Set test_is_broken for the "cli" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 19:10:00 +0000

rust-upstream-ontologist (0.2.11-1) unstable; urgency=medium

  * Package upstream-ontologist 0.2.11 from crates.io using debcargo 2.7.10
   + Fixes FTBFS. Closes: #1114336

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Sep 2025 03:03:42 +0100
