=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
  librust-opam-file-rs-0.1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
- librust-pyo3-0.25+default-dev <!nocheck>,
+ librust-pyo3+default-dev (<< 0.27-~~) <!nocheck>,
+ librust-pyo3+default-dev (>= 0.25-~~) <!nocheck>,
  librust-pyproject-toml-0.13+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
@@ -48,20 +49,19 @@
  librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
- librust-tokio-1+default-dev (>= 1.46.1-~~) <!nocheck>,
- librust-tokio-1+full-dev (>= 1.46.1-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.47.1-~~) <!nocheck>,
+ librust-tokio-1+full-dev (>= 1.47.1-~~) <!nocheck>,
  librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/upstream-ontologist]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/upstream-ontologist
 Homepage: https://github.com/jelmer/upstream-ontologist
 X-Cargo-Crate: upstream-ontologist
-Rules-Requires-Root: no
 
 Package: librust-upstream-ontologist-dev
 Architecture: any
@@ -95,7 +95,8 @@
  librust-opam-file-rs-0.1+default-dev,
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
- librust-pyo3-0.25+default-dev,
+ librust-pyo3+default-dev (<< 0.27-~~),
+ librust-pyo3+default-dev (>= 0.25-~~),
  librust-pyproject-toml-0.13+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.40-~~),
@@ -115,8 +116,8 @@
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev (>= 1.1.0-~~),
  librust-textwrap+default-dev (>= 0.16-~~),
- librust-tokio-1+default-dev (>= 1.46.1-~~),
- librust-tokio-1+full-dev (>= 1.46.1-~~),
+ librust-tokio-1+default-dev (>= 1.47.1-~~),
+ librust-tokio-1+full-dev (>= 1.47.1-~~),
  librust-toml+default-dev (>= 0.8-~~),
  librust-url-2+default-dev,
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -168,22 +169,22 @@
  librust-upstream-ontologist-0.2+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.2+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.2+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+debversion-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.2.10+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.2.11-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.11+setup-cfg-dev (= ${binary:Version})
 Breaks:
  librust-ognibuild-dev (<< 0.1.4)
 Description: Tracking of upstream project metadata - Rust source code
